Subject: [PATCHv2] ARM: socfpga: dts: Add a clock node for sdmmc CIU

From: [email-masked] (Dinh Nguyen)
Date: Wed, 13 May 2015 10:00:46 -0500

On 5/13/15 2:54 AM, Stephen Boyd wrote:
> On 04/14, dinguyen at opensource.altera.com wrote:
>> From: Dinh Nguyen <[email-masked]>
>>
>> The CIU(Card Interface Unit) get its clock from the sdmmc_clk_divided clock
>> which is used to clock the card. The sdmmc_clk_divided clock is the sdmmc_clk
>> passed through a fixed divider of 4. This patch adds the sdmmc_clk_divided
>> node and makes the sdmmc_clk it's parent.
>>
>> Signed-off-by: Dinh Nguyen <[email-masked]>
>> ---
> 
> Is this a fix of some sort? I'm confused why this was sent to the
> clk maintainers when it seems to be more appropriate to go
> through the arm-soc tree.
> 

Ok, sorry about that. I thought since it was clock nodes, it would
appropriate to CC clk maintainers.

BTW, can I take patches from drivers/clk/socfpga/* through the arm-soc
tree or would that go through you guys?

Thanks,
Dinh